.story{
/*margin-right:20px;
margin-bottom:20px; Full width value*/
margin-right:14px;
margin-bottom:14px;
position:relative; 
display:inline-block; 
height: 250px; 
background-size: cover; 
background-repeat: no-repeat;
}

.story .readmore {
    background-color: rgba(255, 255, 255, 0.6);
    color: #FFFFFF !important;
    font-size: 12px;
    height: 11px;
    right: -49px;
    line-height: 9px;
    padding: 10px;
    position: absolute;
    top: -31px;
    white-space: nowrap;
    width: 60px;
    z-index: 3;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    transform-origin:0% 100%;
    -webkit-transform-origin:0% 100%;
    -ms-transform-origin:0% 100%;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='your_transparent.png', sizingMethod='scale');
}

.story .title{
    background-color: rgba(0, 0, 0, 0.62);
    color: #ffffff;
    font-family: 'open-sans-light',sans-serif;
    font-size: 18px;
    height: 60px;
    left: 0;
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 16px;
    position: absolute;
    bottom: 0px;
    line-height: 44px;
                text-overflow: ellipsis;
                white-space: nowrap;
                overflow: hidden;
}
 
story a:link, .story a:visited, .story a:hover {
    color: white !important;
    text-decoration: none;
    display: block;
    margin:0;
}
 
.story.quarter{
    width: 23.2%;
                height: 156px;
}
 
.story.three_quarters{
    width: 72%;
}
 
.story.third{
    width: 31.3%;
                height: 250px;
}
 
.story.two_thirds{
    width: 64.6%;
                height: 250px
}
 
.story.quarter .title{
    /*width: 85.6%; Full width value*/
                width: 81%; /*two column value*/
                font-size: 11px;
                line-height: 50px;
}
 
 
.story.three_quarters .title{
    width: 95.4%;
}
 
.story.two_thirds .title{
    /*width: 94.9%; Full width value*/
                width: 93.2%; /*two column value*/
}
 
.story.third .title{
    /*width: 89.4%; Full width value*/
                width: 86.2%; /*two column value*/
}
